* {
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  color: #2F3549;
  font-size: 1.6rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  line-height: calc(25/16);
  min-width: 1366px;
  position: relative;
  -webkit-text-size-adjust: none;
}


a {
  color: #2F3549;
  font-weight: bold;
  text-decoration: none;
  transition: .3s;
}

a:hover {
  opacity: .75;
}

img {
  display: block;
  height: auto;
  max-width: 100%;
}

dl, ul {
  list-style: none;
}

.only_pc {
  display: block !important;
}

.only_sp {
  display: none !important;
}


@media screen and (max-width: 767px) {
  body {
    min-width: auto;
  }

  .only_pc {
    display: none !important;
  }

  .only_sp {
    display: block !important;
  }
}

/* ------------------------------------------
  header
------------------------------------------ */
